/*
export function someMutation (state) {
}
*/
export function SET_CONNECTION (state, conn) {
  state.connections.push(JSON.parse(JSON.stringify(conn)))
}

export function REMOVE_CONNECTION (state, idx) {
  state.connections.splice(idx, 1)
}
